@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/YiSunShin_Dotum_l.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_l.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_l.ttf) format('truetype');
}

@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/YiSunShin_Dotum_m.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_m.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_m.ttf) format('truetype');
}

@font-face {
	font-family: 'YiSunShin Dotum';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/YiSunShin_Dotum_b.woff2) format('woff2'), 
		url(../fonts/YiSunShin_Dotum_b.woff) format('woff'), 
		url(../fonts/YiSunShin_Dotum_b.ttf) format('truetype');
}